Skip to main content
GET
Listar leads

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer | null

Parámetros de paginación

Required range: x >= 1
per_page
integer | null
Required range: 1 <= x <= 100
profile_id
integer | null

Parámetros de filtrado

Required range: x >= 1
lead_channel_id
string<uuid> | null
project_id
string<uuid> | null
product_id
string<uuid> | null
unit_id
string<uuid> | null
status
enum<string> | null
Available options:
nuevo,
contactado,
presupuestado,
cotizado,
convertido,
dormido,
descalificado,
muerto
campaign
string | null
Maximum string length: 255
source
string | null
Maximum string length: 255
tag
string | null
Maximum string length: 50
min_score
integer | null
Required range: 0 <= x <= 100
max_score
integer | null
Required range: 0 <= x <= 100
converted
boolean | null
created_from
string<date-time> | null

Filtros de fecha

created_to
string<date-time> | null
last_contacted_from
string<date-time> | null
last_contacted_to
string<date-time> | null
sort_by
enum<string> | null

Parámetros de ordenamiento

Available options:
created_at,
updated_at,
last_contacted_at,
converted_at,
score,
status
sort_direction
enum<string> | null
Available options:
asc,
desc
include
string | null

Incluir relaciones

Response

Paginated set of LeadListItem

data
LeadListItem · object[]
required
meta
object
required